package cli

import (
	"github.com/urfave/cli/v2"

	"pages-server/server/version"
)

func CreatePagesApp() *cli.App {
	app := cli.NewApp()
	app.Name = "pages-server"
	app.Version = version.Version
	app.Usage = "pages server"
	app.Flags = ServerFlags

	return app
}
